#jDosBox {
	position:relative;
	z-index:10;
	width:752px;
	margin:1em auto 0;
	padding:24px 0;
	color:#CCC;
	background:#FFF8F8;
	-webkit-border-radius:24px 24px 0 0;
	border-radius:24px 24px 0 0;
	border:solid #E0D0D0;
	border-width:3px 3px 2px;
	border-color:#E0D0D0 #E0D0D0 #321 #E0D0D0;
}

#jDosBox a {
	color:#AAF;
}

#jDosBox div {
	padding:8px;
	margin:0 16px;
  background:-webkit-linear-gradient(330deg,#111,#444);
	background:-o-linear-gradient(330deg,#111,#444);
	background:linear-gradient(330deg,#111,#444);
	background-color:#222;
	border:4px solid #000;
	-webkit-border-radius:16px;
	border-radius:16px;
	-webkit-box-shadow:0 0 2px #000;
	box-shadow:0 0 2px #000;
}

#jDosBox div div {
	position:relative;
	height:400px;
	padding:32px 12px;
	text-align:center;
	margin:0;
	background:#000;
	-webkit-box-shadow:0 0 16px 8px #444,inset 0 0 16px 8px #222;
	box-shadow:0 0 16px 8px #444,inset 0 0 16px 8px #222;
	border:8px solid #000;
	-webkit-border-radius:12px;
	border-radius:12px;
}

#jDosBox iframe {
	display:inline-block;
	position:relative;
}

#clickPlay {
	position:relative;
	z-index:10;
	width:752px;
	margin:0 auto;
	padding:6px 0 10px;
	text-align:center;
	font:bold 12px/14px "segoe ui",helvetica,sans-serif;
	text-transform:uppercase;
	background:#FFF8F8;
	-webkit-border-radius:0 0 16px 16px;
	border-radius:0 0 16px 16px;
	border:solid #E0D0D0;
	border-width:1px 3px 16px;
	-webkit-box-shadow:inset 0 -3px 8px #E0D0D0;
	box-shadow:inset 0 -3px 8px #E0D0D0;
}

#clickPlay div {
	width:272px;
	margin:0 auto 0 16px;
	padding:3px 0;
  background:-webkit-linear-gradient(110deg,#EEF,#CCD);
	background:-o-linear-gradient(110deg,#EEF,#CCD);
	background:linear-gradient(110deg,#EEF,#CCD);
	background-color:#DDE;
	border:3px solid;
	border-color:#555 #000 #000 #555;
}

#clickPlay div div {
	position:relative;
	zoom:1;
	width:auto;
	margin:0 3px;
	padding:18px 0 3px;
	text-shadow:1px 1px #446,-1px -1px #668;
	color:#FFF;
	background:#000;
	border:0;
}

#clickPlay div span {
	position:absolute;
	left:64px;
	top:5px;
	width:40px;
	height:8px;
	font-size:1px;
	background:#F44;
	border:1px solid #DDE;
	-webkit-box-shadow:inset 1px 1px 8px 0 #000;
	box-shadow:inset 1px 1px 8px 0 #000;
}

#clickPlay div span span {
	background:#0D0;
}

#clickPlay div span span span {
	background:#77F;
}

#clickPlay div span span {
	left:48px;
	top:-1px;
}

#clickPlay #onOffButton {
	position:absolute;
	top:-1px;
	right:96px;
	width:80px;
	background:transparent;
	border:0;
}

#clickPlay #onOffButton span {
	display:block;
	padding:32px 0 8px;
	font-weight:normal;
	letter-spacing:2px;
	text-indent:4px;
	text-shadow:-1px -1px #987,1px 1px #FFF;
	background:transparent;
	color:#BA9;
	border-style:solid;
	border-width:0 1px 2px;
	border-color:#543 #000 #543 #765;
}

#clickPlay .LEDOn,
#clickPlay .LEDOff {
	position:absolute;
	top:0;
	right:56px;
	width:16px;
	height:4px;
	font-size:1px;
}

#clickPlay .LEDOn {
	border:1px solid #800;
	background:#F44;
	-webkit-box-shadow:0 0 6px 1px #F00,inset 0 0 2px 0 #F00;
	box-shadow:0 0 6px 1px #F00,inset 0 0 2px 0 #F00;
}

#clickPlay .LEDOff {
	border:1px solid #444;
	background:#822;
	-webkit-box-shadow:inset 0 0 2px 0 #200;
	box-shadow:inset 0 0 2px 0 #200;
}

#stand {
	position:relative;
	z-index:1;
	width:688px;
	height:32px;
	margin:0 auto 1em;
	background:#C0B8B8;
	-webkit-box-shadow:inset 0 14px 8px 2px #A09898;
	box-shadow:inset 0 14px 8px 2px #A09898;
}

#stand div {
	position:absolute;
	top:-56px;
	left:32px;
	width:64px;
	height:64px;
	background:#C0B8B8;
	-webkit-border-radius:32px;
	border-radius:32px;
	-webkit-box-shadow:2px 2px 8px 2px #776;
	box-shadow:2px 2px 8px 2px #776;
}

#stand div div {
	top:0;
	left:68px;
}

.archiveEmbedWarnings strong {
	color:#FF5;
}

.widthWrapper .creditLinks {
	overflow:hidden;
	zoom:1;
	list-style:none;
	margin:0 0 1em;
	padding:0;
}

.widthWrapper .creditLinks li {
	list-style:none;
}

.widthWrapper .creditLinks a {
	float:left;
	padding:0.25em 0.5em;
	text-decoration:none;
	background:#00A;
	color:#FF4;
}

.widthWrapper .creditLinks .next a {
	float:right;
}

.widthWrapper .creditLinks a:active,
.widthWrapper .creditLinks a:focus,
.widthWrapper .creditLinks a:hover {
	background:#44F;
	color:#FFF;
}

